## r-cran-qap 0.1

=== DESCRIPTION ===
Package: qap
Title: Heuristics for the Quadratic Assignment Problem (QAP)
Version: 0.1-2
Date: 2022-06-27
Authors@R: c(person("Michael", "Hahsler", role = c("aut", "cre", "cph"),
	    email = "mhahsler@lyle.smu.edu",
	    comment = c(ORCID = "0000-0003-2716-1405")),
	    person("Franz", "Rendl", role = c("ctb", "cph")))
Description: Implements heuristics for the Quadratic Assignment Problem (QAP). Although, the QAP was introduced as a combinatorial optimization problem for the facility location problem in operations research, it also has many applications in data analysis. The problem is NP-hard and the package implements a simulated annealing heuristic.
Suggests: testthat
URL: https://github.com/mhahsler/qap
BugReports: https://github.com/mhahsler/qap/issues
License: GPL-3
NeedsCompilation: yes
Packaged: 2022-06-27 16:17:34 UTC; hahsler
Author: Michael Hahsler [aut, cre, cph]
    (<https://orcid.org/0000-0003-2716-1405>),
  Franz Rendl [ctb, cph]
Maintainer: Michael Hahsler <mhahsler@lyle.smu.edu>
Repository: CRAN
Date/Publication: 2022-06-27 18:40:02 UTC

## r-cran-qap 0.1-1

=== debian/changelog ===
r-cran-qap (0.1-1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 15:13:11 +0200

r-cran-qap (0.1-1-1) unstable; urgency=medium

  * Initial release (closes: #905638)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 15:39:19 +0200

=== debian/control ===
Source: r-cran-qap
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qap
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qap.git
Homepage: https://cran.r-project.org/package=qap
Rules-Requires-Root: no

Package: r-cran-qap
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R heuristics for the quadratic assignment problem (QAP)
 This GNU R package implements heuristics for the Quadratic Assignment
 Problem (QAP).  Currently only a simulated annealing heuristic is
 available.

## r-cran-qap 0.1-2

=== debian/changelog ===
r-cran-qap (0.1-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 08:47:24 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-qap
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qap
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qap.git
+Homepage: https://cran.r-project.org/package=qap
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qap
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qap.git
-Homepage: https://cran.r-project.org/package=qap
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-qap
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/qap_([-\d.]*)\.tar\.gz
